h1{
	padding-top:10px;
}

#basitime_allbox{
	width:320px;
	height:auto;
	margin:0px auto 20px auto;
	padding:0px 0px 10px 0px;
	background:url(../img/gameflow_allbox_naka.jpg) repeat-y;
	-webkit-background-size:320px 55px;
	overflow:hidden;
}


#basitime_setumei{
	width:320px;
	height:201px;
	margin:0px auto;
}

.douga_setumei{
	font-size:14px;
	text-align:center;
	color:#000;
	line-height:15px;
	padding:0px 0px 5px 0px;
}


/********************************/
/*追想の刻／争忍の刻*/
/********************************/

#basitime_1{
	width:280px;
	height:auto;
	margin:0px auto 20px auto;
}

#basitime_1_top{
	width:280px;
	height:10px;
	line-height:0px;
}

#basitime_1_bottom{
	width:280px;
	height:10px;
	line-height:0px;
}

#bg_basitime_1{
	width:280px;
	height:auto;
	padding:10px 0px 0px 0px;
	background:url(../img/bg_basitime_1.png) repeat-y center top;
	-webkit-background-size:280px 10px;
}

#basitime_1 h2{
	width:235px;
	height:54px;
	margin:0px auto 5px auto;
}

.basitime_1_1{
	width:246px;
	height:50px;
	margin:0px auto 5px auto;
}

.basitime_1_2{
	width:245px;
	height:auto;
	margin-left:24px;
}

.basitime_1_2_a{
	width:233px;
	height:38px;
	margin:0px 0px 10px 0px;
}

.basitime_1_2_b{
	width:233px;
	height:38px;
	margin:0px 0px 5px 0px;
}

.basitime_1_2_c{
	width:245px;
	height:49px;
	margin:0px 0px;
}

.basitime_1_2_d{
	width:245px;
	height:49px;
	margin-bottom:90px;
}


.basitime_1_3{
	width:280px;
	height:117px;
	margin:0px auto;
	line-height:0px;
}

.basitime_1_4{
	width:219px;
	height:31px;
	margin:0px auto 5px auto;
}


/********************************/
/*ミニキャラバトル演出*/
/********************************/


#basitime_2{
	width:280px;
	height:auto;
	margin:0px auto;
}

#basitime_2_top{
	width:280px;
	height:10px;
	line-height:0px;
}

#basitime_2_bottom{
	width:280px;
	height:10px;
	line-height:0px;
}

#bg_basitime_2{
	width:280px;
	height:auto;
	padding:10px 0px 3px 0px;
	background:url(../img/bg_basitime_2.png) repeat-y center top;
	-webkit-background-size:280px 10px;
}

#tittle_basitime_2_a{
	width:235px;
	height:84px;
	line-height:0px;
	margin:0px auto;
}

.tittle_basitime_2_b{
	width:235px;
	height:54px;
	margin:0px auto;
	line-height:0px;
}

.basitime_2_1{
	width:242px;
	height:48px;
	margin:5px auto;
}

.basitime_2_subtittle{
	width:247px;
	height:34px;
	margin:0px auto 5px auto;
}

.basitime_2_border{
	width:280px;
	height:5px;
	margin:5px auto 10px auto;
	line-height:0px;
}

.basitime_2_2{
	width:188px;
	height:32px;
	margin:0px auto;
}

.basitime_2_bottom{
	width:280px;
	height:5px;
	margin:5px auto;
}

.basitime_2_3{
	width:174px;
	height:31px;
	margin:0px auto;
}

.basitime_2_4{
	width:154px;
	height:32px;
	margin:0px auto;
}

.basitime_2_5{
	width:280px;
	height:217px;
	margin:0px auto;
}

.basitime_2_6{
	width:233px;
	height:auto;
	margin:0px auto;
	overflow:hidden;
}

.basitime_2_6 li{
	list-style:none;
	width:233px;
	height:38px;
	margin:0px auto 10px auto;
}

.basitime_2_7{
	width:280px;
	height:140px;
	margin:0px auto;
	line-height:0px;
}

#basitime_2_9{
	width: 170px;
  height: 124px;
  margin: 0px auto;
  line-height: 0px;
}
/********************************/
/*スリック*/
/********************************/
.slider{
	width: 230px !important;
  margin: 10px auto 18px;
	height: auto !important;
}
.slider img{
	width: 100%;
}
.prev{
	z-index: 1;
  position: absolute;
  width: 14px;
  left: -16px;
  top: 80px;
}
.next{
	z-index: 1;
  position: absolute;
  width: 14px;
  right: -16px;
  top: 80px;
}
.slick-dotted.slick-slider{
	margin: 0 auto 10px;
}
.slick-dots{
	position: relative;
}
.slick-dots li{
	height: 16px;
  width: 16px;
  margin: 0 5px;
}
.slick-dots li button{
	height: 16px;
  width: 16px;
	color: #000;
	padding: 0;
}
.slick-dots li button:before{
	width: 16px;
  height: 16px;
}
